Rails.application.routes.draw do
  get 'todos/index'
  default_url_options host: "forg-app.com"

  root "todos#index"

  get "login" => "sessions#new", as: :login
  delete "logout" => "sessions#destroy", as: :logout

  resources :users, only: %i[new create]
  resources :account_verifications, only: %i[show]
  resources :sessions, only: %i[new create destroy]

  get "up" => "rails/health#show", as: :rails_health_check
end
